set(LQMEAS_${LTR_MODULE}_SOURCES
    ${LTR_MODULE_DIR}/${LTR_MODULE}.h
    ${LTR_MODULE_DIR}/${LTR_MODULE}.cpp
    ${LTR_MODULE_DIR}/${LTR_MODULE}Config.h
    ${LTR_MODULE_DIR}/${LTR_MODULE}Config.cpp
    ${LTR_MODULE_DIR}/${LTR_MODULE}OutConfig.h
    ${LTR_MODULE_DIR}/${LTR_MODULE}OutConfig.cpp
    ${LTR_MODULE_DIR}/${LTR_MODULE}Info.h
    ${LTR_MODULE_DIR}/${LTR_MODULE}Info.cpp
    ${LTR_MODULE_DIR}/${LTR_MODULE}TypeInfo.h
    ${LTR_MODULE_DIR}/${LTR_MODULE}TypeInfo.cpp
    )
